Subject: Re: [PATCH] tcp FRTO: in-order-only "TCP proxy" fragility workaround (fwd)

From: Dâniel Fraga <[email-masked]>
Date: Sat, 11 Oct 2008 10:38:54 -0300

On Sat, 11 Oct 2008 11:27:50 +0300 (EEST)
"Ilpo Järvinen" <[email-masked]> wrote:

> This time there isn't any listening socket with queue to be accepted, not 
> connections. So it's not exactly the same situation on the server, I'm 
> sort of thinking that the accept() stuff we found earlier is just 
> coincidence, I guess it could as well hang somewhere else on other
> times.

	Ok, this was with 2.6.27-rc8. Now I'm using the final 2.6.27
version and, at least until now, no stall happened. 2.6.27 seems much
better than 2.6.25 and 2.6.26.

--